body {font-weight: 400;font-size: 1rem;font-family: Inter, sans-serif;line-height: 1.6;color: rgb(53, 52, 52);}
a {color: var(--bs-link-color);text-decoration: none;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {margin-top: 0;margin-bottom: .8125rem;font-weight: 700;line-height: 1.3;color: #2d374b;}
a:hover .text-inherit {color: #07853a !important;}